ThreatPress

WordPress Vulnerabilities Database

Back

WordPress ACF Frontend Display Plugin 2.0.5 - File Upload

Product
ACF Frontend Display
Description
ACF Frontend Display plugin is prone to an arbitrary file upload vulnerability. It allows an attacker to upload arbitrary files to the affected computer.
Solution
Upgrade the plugin.
Classification
Type Remote File Inclusion
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.5
Fixed In 2.0.6
Disclosure date
2015-07-07
Credits
TUNISIAN CYBER